From: <a href="/blend/av.cgi?id=887">Just l</a><BR>
Date: 8 May 2017<P>

Elizabeth Gilbert, about <a href="/blend/wv.cgi?id=2017.05.07.07.37.381">from Eat Pray Love</a>:<BR>
<BR>
Kirk,<BR>
<BR>
I have often quoted this passage, "true soul mate is probably the most important person you&#195;&#162;&#226;&#130;&#172;&#226;&#132;&#162;ll ever meet, because they tear down your walls and smack you awake. But to live with a soul mate forever? Nah. Too painful. Soul mates, they come into your life just to reveal another layer of yourself to you, and then they leave. And thank God for it..."<BR>
<BR>
When I first read this passage in 2008, I was Godsmacked. The idea was so profound.<BR>
<BR>
In fact, this book gave me permission to let go of my second husband. 
<HR>